* {
	margin:0;
	padding:0;
}

body {
	line-height: 17px;
	color: #303030;
	background-color: #e7e7e7;
/*	background-image: url('../images/snow_bg.jpg');*/
	background-repeat: no-repeat;
	background-position: center top;
	font-family: 'Open Sans',Arial, sans-serif;
	font-size: 12px;
}

a img {
	border:0;
}
.logo {
	margin: 0;
	width: 235px;
	float: left;
	padding-top:10px;
}
	.logo a img {padding:10px}

.banner-h1 {
    width: 730px;
    height: 90px;
    overflow: hidden;
	margin: 0 auto;
}

.banner-l1 {
    width: 160px;
    overflow: hidden;
    margin-top: 10px;
}

.banner-c2, .banner-c3 {
    width: 190px;
    overflow: hidden;
}

.banner-r1 {
    width: 120px;
    overflow:hidden;
}

.banner-l1 img, .banner-c1 img, .banner-l100 img, .banner-c2 img, .banner-c3 img, .banner-r1 img, .banner-l100 img {
    display:block;
    margin: 15px auto 5px auto;
}


#banner-top {
    width: 750px;
	height: 100px;
	margin-top:15px;
	float: left;
}
#preheader {
	margin: 0 auto;
	width: 1000px;
	height: 48px;
	text-align: right;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
	background-color: #fafbfc;
}

	#preheader ul {
	float: left;
	margin-right: 5px;
	}
		#preheader ul li {
	 		list-style: none;
			margin: 0;
			float: left;
			line-height: 3.5em;
			display: block;
			padding: 0 10px;
			border-right: 1px solid #d2d2d2;
			margin-top:3px;
		}
  			#preheader ul li a {
				text-decoration: none;
				text-transform: uppercase;
				display: block;
				color: #003399;
			}

  			#preheader ul li form {
				color: #d2d2d2;
			}
  			#preheader ul li form input {
				border: 1px solid #eee;
				width: 120px;
			}


#opening {
    height: 10px;
    margin: 0 auto;
    width: 1000px;
    background: url('../images/opening.png') bottom no-repeat;
}

#container {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #303030;
	overflow: hidden;
	border: 1px solid #d2d2d2;
	border-top: 0;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	background-color: #fff;
	/*background-image: url('../images/mountain-bottom.png');
	background-repeat: no-repeat;
	background-position: center bottom;*/
}

#header {
	width: 1000px;
	height: 120px;
	margin: 0;
	color: #ffffff;
	float: left;
/*	background-image: url(diagonal_waves.png); 
	background-repeat: repeat;*/
}

#superNavigation {
	float: left;
	margin: 0;
	width: 1000px;
	height:40px;
	color: #ffffff;
	font-size: 11px;
	border-bottom: 1px solid #ffcc00;
	border-top: 2px solid #ffcc00;
/*	background: url('../images/bg-footer.png') repeat; */
	background:#0069ac;
	
}

#themeNavigation {
	float: left;
	margin: 0;
	width: 1000px;
	color: #003366;
	font-size: 13px;
	border-bottom: 2px solid #FC0;
	padding: 10px 0;
	background:	#fafbfc;
	margin: 0 0 10px 0 ;
}
#themeNavigation a {color:#0066cc; font-weight: bold; text-decoration:none; padding: 0 5px;}
#themeNavigation ul li {display:inline; text-decoration:none;}
#themeNavigation a:hover, #themeNavigation a.current, #themeNavigation a.section  {color: #003366;}
.themeLabel {
	color:#fff;
	background: #003366;
	padding:0 10px;
	width:30px;
	margin-left:10px;
	float:left;
}

.arrow-right {
	float:left;
	width: 0; 
	height: 0; 
	border-top: 8px solid transparent;
	border-bottom: 9px solid transparent;	
	border-left: 9px solid #003366;
}

#central {
    margin: 10px;
    padding: 0px;
}
#central h1 {
	pagging: 5px 0;
}

#content {
	float: left;
	display: block;
	width: 635px;
	font-size: 11px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
}
	#content.boxshadow {margin-right: 10px}
	#content.boxshadow p {padding: 8px;}
#content-wide {
	float:left;
	width:835px;
	font-size:11px;
	margin: 10px 0 10px 10px;
}

#contenthome {
	float:left;
	width:470px;
	font-size:11px;
	margin:10px 0 10px 10px;
}
#subcontent {
	width:330px;
	float:right;
}
.subcontentwide {
	float:left;
	width: 317px;
   	margin-left:10px;	
}

#subcontentleft {
	float:left;
	width:160px;
   	margin:10px 0;
   	padding: 0;
	line-height:15px;
}

#subcontentmiddle {
	float:left;
	width:190px;
   	margin:10px 0 10px 10px;
   	padding: 0;
	line-height:15px;

}

#subcontentright {
	float:left;
	width:120px;
	margin:10px 0 10px 10px;
	padding: 0;
	line-height:15px;
}

.menublock, .box ul {
	margin: 5px 5px 0 5px;
}
.menublock li, .box ul li {
	list-style:none;
	display:block;
	padding:2px;
	margin-bottom:2px;
    border-bottom: 1px dotted #d0d0d0;
}
.menublock li ul, .box ul li ul{
	margin:1px 0 1px 5px;
	font-size:12px;
	font-weight:normal;
}
.menublock li ul li, .box ul li ul li {
	margin-bottom:0;
}

.SearchForm {
	width: 315px;
	height: 30px;
	float: right;
	margin:5px;
	padding-right: 5px;
}
#Breadcrumbs {
	border-bottom: 3px solid #0071bd;
	margin-bottom: 5px;
	background: url('../images/crumb_main.png') left no-repeat;
	padding-left: 15px;
}
	#Breadcrumbs p {
		font-weight: normal;
		color: #0272be;
		font-size: 12px;
	}
#footer {
	float: left;
	font-size: 11px;
	color: #f0f0f0;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	background-color: #fff;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
	#footer a {
		color: #003366;
	}
	#footer p {
		text-align: center;
		color: #003366;
		padding-top: 10px;
	}
.splitcontentleft {
	float:left;
	width:48%;
}
.splitcontentright {
	float:right;
	width:48%;
}
.clear {
	clear:both;
}
.small {
	font-size:12px;
}
.hide {
	display:none;
}
.textcenter {
	text-align:center;
}
.textright {
	text-align:right;
}
.important {
	color:#f02025;
	background-color:inherit;
	font-weight:bold;
}


#content dl {
	margin:0 5px 10px 25px;
}

#content dt {
	font-weight:bold;
	margin-bottom:5px;
}
#content dd {
	margin:0 0 10px 15px;
}

#subcontentleft ul.sidemenu {
    list-style:none;
    margin:0;
    padding:0;
	text-transform: uppercase;

}
#subcontentleft ul.sidemenu li {
    border-bottom: 1px solid #003366;

}
#subcontentleft ul.sidemenu li a {
	font-size: 10px;
	padding: 5px 0 2px 10px;
}
.box, .boxwide {
	width:100%;
	margin:0 0 20px 0;
	padding:0px;
	/*background-color: #fafbfc;*/
	color:#505050;
	line-height:15px;
	border-bottom: 1px solid #ddd;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.boxshadow {
	width:100%;
	border-bottom: 1px solid #ddd;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	float:left;
}

.box p {
    font-size: 11px;
    padding: 5px;
}

.box h2 {
	margin: 0;
	height: 20px;
	padding: 9px 10px 5px 10px;
	color: #fff;
	background: #0066cc;
	font-size: 12px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom:2px solid #FC0
}

.boxshadow h2 {	
	margin: 0;
	padding:5px 10px;

}
#subcontentleft h2 {
    margin: 0;
	height: 20px;
    padding: 9px 10px 5px 10px;
    color: #fafafa;
    background: #003366;
    font-size: 11px;
    text-transform: uppercase;
	border-bottom: 2px solid #3399cc;
}

.box h2 a, #subcontentleft h2 a {
	color: #fff;
	text-decoration: none;
}

.box h2 a:hover, #subcontentleft h2 a:hover {
    color: #FC0;
}

h1.ArticleHeading {margin: 0 0 10px 0; padding:10px; border-bottom:3px solid #e9edef; color:#003366; font-weight:bold;line-height: 1.1em}
.articleHot {
	float:left;
	padding: 10px;
	background: #fafbfc;
	margin-bottom: 10px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}
.article-title {
    margin: 0px;
    padding: 0px;
}
.article-photo {
	padding: 0 10px 0 0;
	float: left;
}
.article-deck {
    font-size: 11px;
    color: #999;
    margin: 0 0 5px 0;
}
.article-content {
    border-bottom: 2px solid #e9edef;
    margin-bottom: 10px;
	padding: 5px 10px;
}
.article-content .article-photo {margin-top:15px;}

.article-more {
    text-align: right;
}
.section-content {
    margin-bottom: 10px;
}
.homeblocks {
	float:left;
}
.homespecial {
	float:left;
	border-top:2px solid #fc0;

}
.homespecial.boxwide h1,
.subcontentwide .boxshadow h2 {
	height:15px;
	background: #e9edef;
	color: #0066cc; 
	margin:0; 
	padding:10px;
	font-weight:bold;
	overflow:hidden;


}
.subcontentwide .boxshadow h2 {}
.homespecial.boxwide h1 a, .subcontentwide .boxshadow h2 a {color:#0066cc;}
.homespecial.boxwide h1 a:hover, .subcontentwide .boxshadow h2 a:hover {color:#FC0;}
.section-content-half {
	float: left;
	width: 305px;
	overflow: hidden;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	margin-bottom: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	height: 330px;
	background-color: #FFF;
}

.section-content-half .section-title h3 a {
	color:#fff;
}
.section-subcontent {
	float:right;
	width: 500px;
}
.section-subsubcontent {
	clear:left;
	padding: 0 0 0 50px;

}
.section-title {
	margin: 0px;
	border-bottom: 3px solid #FFCC00;
	background-color: #3399cc;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
	.section-title a {
		color:#fff;
		font-weight: bold;
		line-height: 1.14em;
	}
.section-box {
	display:block;
	border-top: 1px solid #aeaeae;
}
.section-photo {
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 2px;
}
.countrytitle {
	background-color:#fafbfc;
	padding:5px;
	margin-bottom:5px
}
.countryphoto {
	float:left;
	margin-right:10px
}

.resort {
	width: 120px;
	float: left;
	padding: 0 5px 10px 0;
	text-align: center;
}
.resort a {
	font-weight: normal;
	text-decoration: none;
}


	.resortHolder{border:1px solid #FFF; padding:0px; width:208px; float: left;}
	.resortL1 a, .resortL1 a:visited, .resortL1 a:hover{background:	#003366; border-bottom:1px solid #FFF; color:#fff; display:block; font-weight:bold; padding:5px; text-decoration:none;font-size:13px;padding:9px 16px 9px; margin-bottom: 1px;

	}
	.resortL2 a, .resortL2 a:visited, .resortL2 a:hover{border-bottom:1px solid #FFF; display:block; text-decoration:none;font-size:12px;color:#333;background-color:#eaeaea;padding:4px 16px 8px 12px;margin-top:0;}
	.resortL3 a, .resortL3 a:visited, .resortL3 a:hover{border-bottom:1px solid #FFF; display:block; text-decoration:none;font-size:12px;color:#333;background-color:#f8f8f8;padding:4px 16px 8px 25px;}


.resortHead h2 {
	border-bottom: 2px solid #e9edef;
	padding: 3px 10px;
	background: #fafbfc;
}
.clear {
	clear:both;
}

.pagination {
    margin: 0 auto;
	text-align: center;
}

.pagination .pagination-item {
    border: 2px solid #578bb8;
    background: #003366;
    width: 15px;
    padding: 3px;
    float: left;
    margin: 2px;
    text-align: center;
	color: #fff;

}

.pagination a .pagination-item {
    background: #3399cc;

}

.pagination a:hover .pagination-item {
    background: #003366;
}


.gallery .img {
	height: 120px;
	/*width: 120px;*/
	float: left;
	margin: 8px;
	text-align: center;
}

.gallery .img a {
	display: inline-block;
	border: 2px solid #ddd;
	padding: 1px;
}

.gallery .img a:hover {
	border-color: #999;
}

.gallery .pagenavigation {
	height: 50px;
}


.gallery .prevpage em, .gallery .nextpage em {
	background-position: 0 -80px;
}

.gallery .pagelinks {
	float: right;
	border-right: 2px solid #666;
}

.gallery .pagelinks a, .gallery .pagelinks em {
	margin-top: 6px;
	padding: 0 6px;
	border-left: 2px solid #666;
	text-align: center;
	font: bold 11px verdana; color: #666;
}

.gallery .pagelinks em {
	color: #000;
}

.galleryclear {
	clear: both;
}

/* Comments
******************************************/

#CommentHolder {
    margin: 10px auto;
}

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 90%;
}
#PageComments li.odd {
	background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #BCE4FE;
}

#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #3AA0C3;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* Search Results
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 1em;
  width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
  width: 100%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
  border: 1px outset;
  border-color: #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion,
.gs-promotion {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion .gs-promotion-image,
.gs-promotion .gs-promotion-image {}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}

#sitemap-list, #sitemap-list ul {
    list-style: circle;
    margin-left: 20px;
}

#navigationFoot {
	float: left;
	border-bottom: 5px solid #3399cc;
	padding: 20px 0;
/*	background: url('../images/bg-footer.png') repeat; */
	background:#0069ac;
}

#navigationFoot a {
	color:#f0f0f0;
}
#navigationFoot a:hover {
	color: #FFCC00;
}
#navigationFoot ul {
	margin-bottom: 20px;
	height: 250px;
	overflow: hidden;
}
#navigationFoot li {
	list-style: none;
	font-size: 13px;
	padding-left: 10px;
}

#navigationFoot li.top {
	list-style: none;
	font-size: 15px;
	padding-bottom: 10px;
	font-weight: bold;
}
#navigationFoot li.top a {color:#fc0;}
#navigationFoot li.top a:hover {color:#fff;}
.fifth {
	float: left;
	width: 180px;
	padding: 10px;
}
.friendBanner {float:left; text-align:center;}

#facebook {position: fixed; top:10px; left:0; z-index:30}


.ski-info {
	min-height:138px;
	overflow:hidden;
	float:left;
	width:420px;
}
.ski-weather {display:block; width:160px; height:300px; float:left; margin:0 0 10px 10px;}

.ski-info table {
	border-collapse:collapse;
	width:100%;
	margin-top:8px;
}

.ski-info td {border:0; margin:0;padding:5px;font-weight:bold}

.ski-info tr.even {background:#fafafa;}
.ski-info tr:hover,
.ski-info tr.even:hover {background:#e9edef;}

.staza-plava {
	background: url(../images/icons/blue.png) no-repeat center;
	color:white;
	text-align:center;
	width:32px;
	height:32px;
	font-weight: bold;
	font-size:10px;
	letter-spacing:-1px
}


.staza-crvena {
	background: url(../images/icons/red.png) no-repeat center;
	color:white;
	text-align:center;
	width:32px;
	height:32px;
	font-weight: bold;
	font-size:10px;
	letter-spacing:-1px
}

.staza-crna {
	background: url(../images/icons/black.png) no-repeat center;
	color:white;
	text-align:center;
	width:32px;
	height:32px;
	font-weight: bold;
	font-size:10px;
	letter-spacing:-1px
}

.staza-radi {
	background: url(../images/icons/yes.png) no-repeat center;
	width:32px;
	height:32px;
}

.staza-ne-radi {
	background: url(../images/icons/no.png) no-repeat center;
	width:32px;
	height:32px;
}
.tabvanillainfo ul li {font-size:13px; font-weight:bold; margin:0 8px 5px 8px; padding:10px}
.tab-title {font-size:18px; font-weight:bold; }

.tabhome {margin-top:4px;}

/* BRANDING */
.brand_right{
	height: 1500px;
	right: 50%;
	margin-right: -1008px;
	position: fixed;
	text-align: left;
	width: 506px;
	overflow: hidden;
	z-index:20;
}
.brand_left{
	height: 1500px;
	left: 50%;
	margin-left: -1007px;
	position: fixed;
	text-align: right;
	width: 505px;
	overflow: hidden;
	z-index:20;
}


* html .brand_right {position:absolute;height:2000px;}
* html .brand_left {position:absolute;height:2000px;}
* html{
	overflow-x: hidden;
}
.god_wrap{
	position: relative;
}
.brand_code_holder{
	position: absolute; left:-9999px;
}
.article-theme-photo {
		vertical-align: top;
		float: left;
		padding-right: 5px;
}


